{
  "variant": {
    "module": {
      "rootBuildGradleFolder": "G:\\SOBAndroidMiniWeb\\cleanMachine_android",
      "sdkFolder": "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk",
      "isNativeCompilerSettingsCacheEnabled": false,
      "isBuildOnlyTargetAbiEnabled": true,
      "splitsAbiFilterSet": [],
      "intermediatesFolder": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\build\\intermediates",
      "gradleModulePathName": ":serialportlib",
      "moduleRootFolder": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib",
      "makeFile": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\CMakeLists.txt",
      "buildSystem": "CMAKE",
      "compilerSettingsCacheFolder": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\.cxx",
      "cxxFolder": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx",
      "ndkFolder": "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\ndk\\20.0.5594570",
      "ndkVersion": "20.0.5594570",
      "ndkSupportedAbiList": [
        "ARMEABI_V7A",
        "ARM64_V8A",
        "X86",
        "X86_64"
      ],
      "ndkDefaultAbiList": [
        "ARMEABI_V7A",
        "ARM64_V8A",
        "X86",
        "X86_64"
      ],
      "cmakeToolchainFile": "."
    },
    "buildSystemArgumentList": [],
    "cFlagList": [],
    "cppFlagsList": [],
    "variantName": "release",
    "soFolder": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\build\\intermediates\\cmake\\release\\lib",
    "objFolder": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\build\\intermediates\\cmake\\release\\obj",
    "jsonFolder": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cmake\\release",
    "gradleBuildOutputFolder": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cxx\\release",
    "isDebuggableEnabled": false,
    "validAbiList": [
      "ARMEABI_V7A",
      "ARM64_V8A",
      "X86",
      "X86_64"
    ],
    "buildTargetSet": []
  },
  "abi": "ARM64_V8A",
  "abiPlatformVersion": 16,
  "cxxBuildFolder": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cmake\\release\\arm64-v8a",
  "jsonFile": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cmake\\release\\arm64-v8a\\android_gradle_build.json",
  "gradleBuildOutputFolder": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cxx\\release\\arm64-v8a",
  "objFolder": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\build\\intermediates\\cmake\\release\\obj\\arm64-v8a",
  "buildCommandFile": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cmake\\release\\arm64-v8a\\build_command.txt",
  "buildOutputFile": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cmake\\release\\arm64-v8a\\build_output.txt",
  "modelOutputFile": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cmake\\release\\arm64-v8a\\build_model.json",
  "cmake": {
    "cmakeListsWrapperFile": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cxx\\release\\arm64-v8a\\CMakeLists.txt",
    "toolchainWrapperFile": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cxx\\release\\arm64-v8a\\android_gradle_build.toolchain.cmake",
    "buildGenerationStateFile": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cxx\\release\\arm64-v8a\\build_generation_state.json",
    "cacheKeyFile": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cxx\\release\\arm64-v8a\\compiler_cache_key.json",
    "compilerCacheUseFile": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cxx\\release\\arm64-v8a\\compiler_cache_use.json",
    "compilerCacheWriteFile": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cxx\\release\\arm64-v8a\\compiler_cache_write.json",
    "toolchainSettingsFromCacheFile": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cxx\\release\\arm64-v8a\\compiler_settings_cache.cmake",
    "cmakeWrappingBaseFolder": "."
  },
  "jsonGenerationLoggingRecordFile": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cmake\\release\\arm64-v8a\\json_generation_record.json",
  "compileCommandsJsonFile": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cmake\\release\\arm64-v8a\\compile_commands.json"
}